PHP ��U
前一頁 |  | 下一頁

# zend_fetch_debug_backtrace

zend_fetch_debug_backtrace -- ...

## Description

#include <zend_builtin_functions.h>

void zend_fetch_debug_backtrace ( zval* return_value, int skip_last, int provide_object, magic TSRMLS_DC )

...

## Parameters

return_value

  ...

skip_last

  ...

provide_object

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_fetch_class | 上一層 | zend_fetch_list_dtor_id